##########################################
## configuration file for the missile
##########################################

>>section_enter<< SET_MAP
sequences = ANGLE_000, ANGLE_010, ANGLE_020, \
ANGLE_030, ANGLE_040, ANGLE_050, ANGLE_060, \
ANGLE_070, ANGLE_080, ANGLE_090, ANGLE_100, \
ANGLE_110, ANGLE_120, ANGLE_130, ANGLE_140, \
ANGLE_150, ANGLE_160, ANGLE_170, ANGLE_180, \
ANGLE_190, ANGLE_200, ANGLE_210, ANGLE_220, \
ANGLE_230, ANGLE_240, ANGLE_250, ANGLE_260, \
ANGLE_270, ANGLE_280, ANGLE_290, ANGLE_300, \
ANGLE_310, ANGLE_320, ANGLE_330, ANGLE_340, \
ANGLE_350
objectID  = MISSILE
>>end<<
>>section_leave<< SET_MAP

##################################
## sequences for different aiming 
## angles in steps of 10°

>>section_enter<< ANGLE_000
frames   = 000_%d.png
indices  = 1, 6
hotspot  = 9, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_000

>>section_enter<< ANGLE_010
frames   = 010_%d.png
indices  = 1, 6
hotspot  = 9, 6
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_010

>>section_enter<< ANGLE_020
frames   = 020_%d.png
indices  = 1, 6
hotspot  = 9, 7
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_020

>>section_enter<< ANGLE_030
frames   = 030_%d.png
indices  = 1, 6
hotspot  = 9, 8
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_030

>>section_enter<< ANGLE_040
frames   = 040_%d.png
indices  = 1, 6
hotspot  = 9, 8
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_040

>>section_enter<< ANGLE_050
frames   = 050_%d.png
indices  = 1, 6
hotspot  = 8, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_050

>>section_enter<< ANGLE_060
frames   = 060_%d.png
indices  = 1, 6
hotspot  = 8, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_060

>>section_enter<< ANGLE_070
frames   = 070_%d.png
indices  = 1, 6
hotspot  = 7, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_070

>>section_enter<< ANGLE_080
frames   = 080_%d.png
indices  = 1, 6
hotspot  = 6, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_080

>>section_enter<< ANGLE_090
frames   = 090_%d.png
indices  = 1, 6
hotspot  = 4, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_090

>>section_enter<< ANGLE_100
frames   = 100_%d.png
indices  = 1, 6
hotspot  = 3, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_100

>>section_enter<< ANGLE_110
frames   = 110_%d.png
indices  = 1, 6
hotspot  = 4, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_110

>>section_enter<< ANGLE_120
frames   = 120_%d.png
indices  = 1, 6
hotspot  = 4, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_120

>>section_enter<< ANGLE_130
frames   = 130_%d.png
indices  = 1, 6
hotspot  = 4, 9
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_130

>>section_enter<< ANGLE_140
frames   = 140_%d.png
indices  = 1, 6
hotspot  = 5, 8
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_140

>>section_enter<< ANGLE_150
frames   = 150_%d.png
indices  = 1, 6
hotspot  = 5, 8
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_150

>>section_enter<< ANGLE_160
frames   = 160_%d.png
indices  = 1, 6
hotspot  = 5, 7
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_160

>>section_enter<< ANGLE_170
frames   = 170_%d.png
indices  = 1, 6
hotspot  = 5, 6
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_170

>>section_enter<< ANGLE_180
frames   = 180_%d.png
indices  = 1, 6
hotspot  = 5, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_180

>>section_enter<< ANGLE_190
frames   = 190_%d.png
indices  = 1, 6
hotspot  = 5, 3
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_190

>>section_enter<< ANGLE_200
frames   = 200_%d.png
indices  = 1, 6
hotspot  = 5, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_200

>>section_enter<< ANGLE_210
frames   = 210_%d.png
indices  = 1, 6
hotspot  = 5, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_210

>>section_enter<< ANGLE_220
frames   = 220_%d.png
indices  = 1, 6
hotspot  = 5, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_220

>>section_enter<< ANGLE_230
frames   = 230_%d.png
indices  = 1, 6
hotspot  = 4, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_230

>>section_enter<< ANGLE_240
frames   = 240_%d.png
indices  = 1, 6
hotspot  = 4, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_240

>>section_enter<< ANGLE_250
frames   = 250_%d.png
indices  = 1, 6
hotspot  = 4, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_250

>>section_enter<< ANGLE_260
frames   = 260_%d.png
indices  = 1, 6
hotspot  = 3, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_260

>>section_enter<< ANGLE_270
frames   = 270_%d.png
indices  = 1, 6
hotspot  = 4, 6
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_270

>>section_enter<< ANGLE_280
frames   = 280_%d.png
indices  = 1, 6
hotspot  = 6, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_280

>>section_enter<< ANGLE_290
frames   = 290_%d.png
indices  = 1, 6
hotspot  = 7, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_290

>>section_enter<< ANGLE_300
frames   = 300_%d.png
indices  = 1, 6
hotspot  = 8, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_300

>>section_enter<< ANGLE_310
frames   = 310_%d.png
indices  = 1, 6
hotspot  = 9, 5
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_310

>>section_enter<< ANGLE_320
frames   = 320_%d.png
indices  = 1, 6
hotspot  = 9, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_320

>>section_enter<< ANGLE_330
frames   = 330_%d.png
indices  = 1, 6
hotspot  = 9, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_330

>>section_enter<< ANGLE_340
frames   = 340_%d.png
indices  = 1, 6
hotspot  = 9, 4
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_340

>>section_enter<< ANGLE_350
frames   = 350_%d.png
indices  = 1, 6
hotspot  = 9, 3
colorkey = 0 255 0
>>end<<
>>section_leave<< ANGLE_350

